Etudes de cas clients

Détails techniques

Logiciels requis

Le logiciel DB2 Analytics Accelerator for z/OS requiert :

  • z/OS V2.1 ou version ultérieure
  • DB2 V11.1 for z/OS ou version ultérieure
  • DB2 Utilities Suite for z/OS, V11.1 ou version ultérieure

Configuration matérielle

Avec le modèle de dispositif, DB2 Analytics Accelerator for z/OS requiert un environnement IBM PureData System for Analytics correctement dimensionné. Sa taille dépend des performances requises compte tenu de la quantité de données, du nombre d'utilisateurs, de la complexité des requêtes et de leur débit d'arrivée. Ces éléments influencent la configuration d'IBM PureData System for Analytics.